@charset "utf-8";

/* 特集ページ_共通
------------------------------------------ */


/* =======================================

	フォント、リンク関係
	
========================================== */

a:hover img {
    opacity: 0.8;
	transition: opacity 0.6s;
  	-webkit-transition: opacity 0.6s;
}
a{
	color: #007ebe;
	text-decoration: none;
}
a:hover{
	transition: 0s;
  	-webkit-transition: 0s;
}
.google_webfont_Rokkitt {
    font-family: Rokkitt, serif;
}

/* =======================================

	ページ全体
	
========================================== */

#container.column-1.width-1200 {
	width: 1200px;
	color: #333;
	font-size: 13px;
	line-height: 1.8;
}

@media screen and (max-width: 750px) {
	
#container.column-1.width-1200 {
	width: 100%;
	font-size: 11px;
	line-height: 1.5;
}
.feature{
	padding: 15px 15px 0px;
}
	
}

/* =======================================

	メイン上の注釈
	
========================================== */

.attentionArea_ct{
	margin-bottom: 30px;
}

@media screen and (max-width: 750px) {
	
.attentionArea_ct{
	margin-bottom: 15px;
}
	
}

/* =======================================

	メイン画像
	
========================================== */

.mainImageArea_ct{
	margin-bottom: 80px;
}
.mainImageArea_ct p.brand_image {
    margin-bottom: 40px;
}
.mainImageArea_ct p.brand_image img{
    width: 100%;
}
.mainImageArea_ct p.brand_image_sp {
    display: none;
}
.mainImageArea_ct ul.brand_logo-name{
	display: flex;
	flex-wrap: wrap;
}
.mainImageArea_ct li.brand_name{
	margin-left: 40px;
	order: 2;
}
.mainImageArea_ct li.brand_name h1 span{
	display: block;
}
.mainImageArea_ct li.brand_logo{
	order: 1;
}
.mainImageArea_ct li.brand_logo_sp{
	display: none;
}
.mainImageArea_ct span.brand_name_eng{
	font-size: 20px;
    line-height: 1.2;
    margin-bottom: 5px;
}
.mainImageArea_ct span.brand_name_jpn{
	font-size: 11px;
}

@media screen and (max-width: 750px) {

.mainImageArea_ct{
	margin-bottom: 30px;
}
.mainImageArea_ct p.brand_image {
    display: none;
}
.mainImageArea_ct p.brand_image_sp {
    display: block;
	margin-bottom: 35px;
}
.mainImageArea_ct li.brand_name{
	margin-left: 0;
}
.mainImageArea_ct li.brand_logo{
	display: none;
}
.mainImageArea_ct li.brand_logo_sp{
	margin-bottom: 15px;
	display: block;
	width: 100%;
}
.mainImageArea_ct span.brand_name_eng{
	font-size: 14px;
	margin-bottom: 0px;
}
.mainImageArea_ct span.brand_name_jpn{
	font-size: 10px;
}
	
}


/* =======================================

	メインバナー
	
========================================== */

.mainBannerArea_ct{
	margin-bottom: 130px;
}
.mainBannerInner_ct>ul{
	display: flex;
	flex-wrap: wrap;
}
.mainBannerInner_ct>ul>li{
	width: 384px;
	margin-right: 24px;
}
.mainBannerInner_ct>ul>li:last-child{
	margin-right: 0;
}
.mainBannerInner_ct>ul>li dl dt{
	height: 242px;
	overflow: hidden;
	margin-bottom: 10px;
}
.mainBannerInner_ct>ul>li dl dt img{
	width: 100%;
}
.mainBannerArea_ct a{
	color: #333;
	display: inline-block;
}
.mainBannerArea_ct a:hover{
	color: #ADADAD;
	text-decoration: none;
}
.mainBannerInner_ct>ul.is_sp {
	display: none;
}

@media screen and (max-width: 750px) {

.mainBannerArea_ct{
	margin-bottom: 50px;
}
.mainBannerInner_ct>ul>li{
	width: 100%;
	margin-right: 0;
	margin-bottom: 15px;
}
.mainBannerInner_ct>ul>li dl dt{
	height: auto;
}
.mainBannerInner_ct>ul.is_pc {
	display: none;
}
.mainBannerInner_ct>ul.is_sp {
	display: block;
}
	
}


/* =======================================

	Category
	
========================================== */

.categoryArea_ct{
	margin-top: 130px;
	margin-bottom: 130px;
}
.categoryArea_ct h2{
	font-size: 35px;
    text-align: center;
    margin-bottom: 30px;
}
.categoryInner_ct>ul{
	text-align: center;
	margin-bottom: 20px;
}
.categoryInner_ct>ul>a{
	display: inline-block;
	margin-right: 30px;
}
.categoryInner_ct>ul>a:last-child{
	margin-right: 0;
}
.categoryInner_ct>ul>a p.centerList_img{
	display: inline-block;
	width: 50px;
	margin-bottom: 10px;
}
.categoryInner_ct>ul>a p.centerList_img img{
	width: 100%;
}
.categoryInner_ct>ul>a p.centerList_text{
	font-size: 11px;
}
.categoryInner_ct>p.all_items{
	text-align: center;
	margin-top: 35px;
	margin-bottom: 35px;
}
.categoryInner_ct>p.all_items a{
	font-size: 12px;
    display: inline-block;
    padding: 8px 20px 8px 20px;
    background: #eee;
    color: #333;
    border-radius: 5px;
}
.categoryInner_ct>p.all_items a.last-one{
	margin-left: 5px;
}
.categoryInner_ct>p.all_items a:hover{
	text-decoration: none;
	background: #ccc;
}
.categoryArea_ct a{
	color: #333;
}
.categoryArea_ct a:hover{
	color: #ADADAD;
	text-decoration: none;
}

@media screen and (max-width: 750px) {
	
.categoryArea_ct{
	margin-top: 50px;
	margin-bottom: 50px;
}
.categoryArea_ct h2{
	font-size: 25px;
    margin-bottom: 15px;
}
.categoryInner_ct>ul{
	margin-bottom: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.categoryInner_ct>ul>a{
	width: calc((100% - 5px) / 2);
	margin-right: 0;
	margin-bottom: 10px;
}
.categoryInner_ct>ul>a li{
	display: flex;
	flex-wrap: wrap;
}
.categoryInner_ct>ul>a p.centerList_img{
	width: auto;
	margin-bottom: 0;
	margin-right: 10px;
}
.categoryInner_ct>ul>a p.centerList_text{
	font-size: 10px;
	padding-top: 10px;
}
.categoryInner_ct>ul>a p.centerList_img img{
	width: 35px;
}
.categoryInner_ct>p.all_items{
	margin-top: 10px;
}

}

/* =======================================

	Recommend
	
========================================== */

.recommendArea_ct{
	margin-top: 50px;
	margin-bottom: 50px;
}
.recommendArea_ct .recommendInner_ct>h2{
	font-size: 35px;
    text-align: center;
    margin-bottom: 60px;
	margin-top: 100px;
}
.recommendInner_ct>ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.recommendInner_ct>ul>li{
	width: 570px;
}
.recommendInner_ct>ul.text_left{
	flex-direction: row-reverse;
}
.recommendInner_ct>ul>li.picture img{
	width: 100%;
}
.recommendInner_ct>ul>li.text h2{
	font-size: 20px;
    margin-bottom: 30px;
	text-align: left;
}
.recommendInner_ct>ul>li.text .text{
	margin-bottom: 30px;
}
.recommendInner_ct>ul>li.text .text p{
	margin-bottom: 10px;
}
.recommendInner_ct>ul>li.text>ul>li.spec{
	margin-bottom: 10px;
	font-weight: bold;
}
.recommendInner_ct>ul{
    margin-bottom: 80px;
}
.recommendInner_ct>ul>li.text>ul>li.spec a{
	display: inline-block;
	color: #333;
}
.recommendInner_ct>ul>li.text>ul>li.spec a:hover{
	text-decoration: none;
	color: #ADADAD;
	transition: color 0s;
  	-webkit-transition: color 0s;
}
.recommendInner_ct>ul>li.text>ul>li.button a{
    display: inline-block;
    padding: 8px 20px 8px 20px;
    background: #007ebe;
    color: #fff;
    border-radius: 5px;
}
.recommendInner_ct>ul>li.text>ul>li.button a:hover{
    text-decoration: none;
	background: #2691C8;
}

@media screen and (max-width: 750px) {
	
.recommendArea_ct{
	margin-top: 50px;
	margin-bottom: 50px;
}
.recommendArea_ct .recommendInner_ct>h2{
	font-size: 25px;
    margin-bottom: 15px;
	margin-top: 30px;
}
.recommendInner_ct>ul{
    margin-bottom: 30px;
}
.recommendInner_ct>ul>li{
	width: 100%;
}
.recommendInner_ct>ul>li.text h2{
	font-size: 15px;
	margin-top: 50px;
    margin-bottom: 15px;
}
.recommendInner_ct>ul>li.text .text{
	margin-bottom: 10px;
}
	
}

/* =======================================

	5商品
	
========================================== */

.items5Area_ct{
	margin-top: 100px;
	margin-bottom: 100px;
}
.items5Area_ct h2{
	font-size: 20px;
}
.items5Area_ct .title_wrapper{
	display: flex;
	justify-content: space-between;
	margin-bottom: 35px;
}
.items5Area_ct p.more_category_pc a.each_list{
	margin-right: 5px;
}
.items5Area_ct p.more_category_pc a{
	font-size: 12px;
    display: inline-block;
    padding: 8px 20px 8px 20px;
    background: #eee;
    color: #333;
    border-radius: 5px;
}
.items5Area_ct p.more_category_pc a:hover{
	text-decoration: none;
	background: #ccc;
}
.items5Area_ct p.more_category_sp{
	display: none;
}
.items5Area_ct h2 span.recommend_text{
	font-size: 13px;
    margin-left: 30px;
}
.items5Inner_ct>ul{
	display: flex;
	flex-wrap: wrap;
}
.items5Inner_ct>ul>li{
	width: 220px;
	margin-right: 25px;
	margin-bottom: 20px;
}
.items5Inner_ct>ul>li:nth-of-type(5n){
	margin-right: 0;
}
.items5Inner_ct>ul>li dl dt{
	padding-top: 118.181%;
    overflow: hidden;
    margin-bottom: 13px;
    position: relative;
}
.items5Inner_ct>ul>li dl dt a{
	display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.items5Inner_ct>ul>li dl dt img{
	width: 100%;
}
.items5Inner_ct>ul>li dl dd{
	font-size: 11px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.items5Inner_ct>ul>li dl dd ul li.text{
	color:#BDBDBD;
	margin-bottom: 8px;
}
.items5Inner_ct>ul>li dl dd ul li.text.quantity{
	color: #EE716F;
}
.items5Inner_ct>ul>li.sold-out dl dd ul li.text.quantity{
	font-weight: bold;
}
.items5Inner_ct>ul>li dl dd ul li.text.quantity img.check{
	height: 11px;
	margin-right: 7px;
	display: none;
}
.items5Inner_ct>ul>li.sold-out dl dd ul li.text.quantity img.check{
	display: inline;
}
.items5Area_ct a{
	color: #333;
}
.items5Area_ct a:hover{
	color: #ADADAD;
	text-decoration: none;
}

/* sold out 表示設定 */

.items5Inner_ct>ul>li dl dt span.film{
	display: none;
}
.items5Inner_ct>ul>li.sold-out dl dt{
position: relative;
}
.items5Inner_ct>ul>li.sold-out dl dt span.film{
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.4);
	position: absolute;
	top: 0;
	left: 0;
}
.items5Inner_ct>ul>li.sold-out dl dt span.inner{
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit- transform: translateY(-50%) translateX(-50%);
}

@media screen and (max-width: 750px) {

.items5Area_ct{
	margin-top: 50px;
	margin-bottom: 50px;
}
.items5Area_ct h2{
	font-size: 15px;
}
.items5Area_ct h2 span{
	display: block;
}
.items5Area_ct h2 span.recommend_text{
	font-size: 11px;
    margin-left: 0;
	margin-top: 10px;
}
.items5Area_ct .title_wrapper{
	margin-bottom: 20px;
}
.items5Inner_ct>ul>li{
	width: calc((100% - 5px) / 2);
	margin-right: 5px;
	margin-bottom: 15px;
}
.items5Inner_ct>ul>li:nth-of-type(2n){
	margin-right: 0;
}
.items5Inner_ct>ul>li:nth-of-type(5n){
	margin-right: 5px;
}
.items5Inner_ct>ul>li:nth-of-type(10n){
	margin-right: 0;
}
.items5Inner_ct>ul>li dl dt{
    margin-bottom: 13px;
}
.items5Inner_ct>ul>li dl dd{
	font-size: 10px;
}
.items5Area_ct p.more_category_pc{
	display: none;
}
.items5Area_ct p.more_category_sp{
	display: block;
	text-align: center;
	margin-top: 20px;
}
.items5Area_ct p.more_category_sp a.each_list{
	margin-right: 5px;
}
.items5Area_ct p.more_category_sp a{
	display: inline-block;
    padding: 8px 20px 8px 20px;
    background: #eee;
    color: #333;
    border-radius: 5px;
	font-size: 11px;
    padding: 5px 15px 5px 15px;
}
.items5Area_ct p.more_category_sp a:hover{
	text-decoration: none;
	background: #ccc;
}
	
}

/* =======================================

	News
	
========================================== */

.newsArea_ct{
	margin-top: 130px;
	margin-bottom: 130px;
}
.newsArea_ct h3{
	font-size: 35px;
    text-align: center;
    margin-bottom: 30px;
}
.newsArea_ct>ul{
	text-align: center;
}
.newsArea_ct>ul li{
	margin-bottom: 15px;
}
.newsArea_ct>ul li span.date{
	margin-right: 20px;
    color: #ccc;
}
.newsArea_ct a{
	color: #333;
}
.newsArea_ct a:hover{
	color: #ADADAD;
	text-decoration: none;
}

@media screen and (max-width: 750px) {
.newsArea_ct{
	margin-top: 50px;
	margin-bottom: 50px;
}
.newsArea_ct h3{
	font-size: 25px;
    margin-bottom: 15px;
}
.newsArea_ct>ul{
	text-align: left;
}
.newsArea_ct>ul li span{
	display: block;
}
}

/* =======================================

	Feature
	
========================================== */

.featureArea_ct{
	margin-top: 130px;
	margin-bottom: 130px;
}
.featureArea_ct h2{
	font-size: 35px;
    text-align: center;
    margin-bottom: 30px;
}
.featureInner_ct>ul{
	display: flex;
	flex-wrap: wrap;
}
.featureInner_ct>ul>li{
	overflow: hidden;
    margin-right: 28px;
    margin-bottom: 20px;
}
.featureInner_ct>ul>li dl dt{
	margin-bottom: 5px;
}
.featureInner_ct>ul>li dl dt img{
	width: 100%;
}
.featureInner_ct>ul>li dl dd{
	font-size: 12px;
}
.featureInner_ct>ul>li.w586{
	width: 586px;
}
.featureInner_ct>ul>li.w586:nth-of-type(2n){
	margin-right: 0;
}
.featureInner_ct>ul>li.w279{
	width: 279px;
}
.featureInner_ct>ul>li.w279:nth-of-type(4n+2){
	margin-right: 0;
}
.featureArea_ct a{
	color: #333;
}
.featureArea_ct a:hover{
	color: #ADADAD;
	text-decoration: none;
}

@media screen and (max-width: 750px) {

.featureArea_ct{
	margin-top: 0;
	margin-bottom: 50px;
}
.featureArea_ct h2{
	font-size: 25px;
    margin-bottom: 15px;
}
.featureInner_ct>ul>li{
    margin-bottom: 10px;
}
.featureInner_ct>ul>li dl dd{
	font-size: 10px;
}
.featureInner_ct>ul>li.w586 {
    width: 100%;
}
.featureInner_ct>ul>li.w586 {
    margin-right: 0;
}
.featureInner_ct>ul>li.w279{
	width: calc((100% - 5px) / 2);
	margin-right: 5px;
}
.featureInner_ct>ul>li.w279:nth-of-type(2n+2){
	margin-right: 0;
}
	
}

/* =======================================

	Brand
	
========================================== */

.brandArea_ct{
	margin-top: 130px;
	margin-bottom: 130px;
}
.brandArea_ct h2{
	font-size: 35px;
    text-align: center;
    margin-bottom: 30px;
}
.brandInner_ct>ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.brandInner_ct>ul>li{
	width: 570px;
}
.brandInner_ct>ul>li.picture img{
	width: 100%;
}
.brandInner_ct>ul>li.text h3{
	margin-bottom: 25px;
}
.brandInner_ct>ul>li.text h3 span{
	display: block;
}
.brandInner_ct>ul>li.text h3 span.brand_name{
	font-size: 16px;
    font-weight: bold;
}
.brandInner_ct>ul>li.text h3 span.brand_name_sub{
	font-size: 11px;
}
.brandInner_ct>ul>li.text p{
	margin-bottom: 10px;
}
.brandInner_ct>ul>li.text ul{
	margin-top: 20px;
	margin-bottom: 20px;
}
.brandInner_ct>ul>li.text ul.member_registration{
	padding: 20px 25px 20px 25px;
	background: #F8F8F8;
}
.brandInner_ct>ul>li.text ul.member_registration li span.bold{
	font-weight: bold;
}
.brandInner_ct>ul>li.text ul.member_registration li.button{
	margin-top: 10px;
}
.brandInner_ct>ul>li.text ul.member_registration li.button a{
	display: inline-block;
    padding: 8px 20px 8px 20px;
    background: #007ebe;
    color: #fff;
    border-radius: 5px;
}
.brandInner_ct>ul>li.text ul.member_registration li.button a:hover{
	text-decoration: none;
	background: #2691C8;
}

@media screen and (max-width: 750px) {
	
.brandArea_ct{
	margin-top: 50px;
	margin-bottom: 50px;
}
.brandArea_ct h2{
	font-size: 25px;
    margin-bottom: 15px;
}
.brandInner_ct>ul>li{
	width: 100%;
}
.brandInner_ct>ul>li.text h3{
	margin-bottom: 25px;
	margin-top: 25px;
}
.brandInner_ct>ul>li.text h3 span.brand_name{
	font-size: 15px;
}
.brandInner_ct>ul>li.text ul{
	margin-top: 15px;
	margin-bottom: 15px;
}
.brandInner_ct>ul>li.text ul.member_registration{
	padding: 15px 20px 15px 20px;
}
.brandInner_ct>ul>li.text ul.member_registration li.button{
	text-align: center;
}
	
}


/* =======================================

	Shop
	
========================================== */

.shopArea_ct{
	margin-top: 130px;
	margin-bottom: 130px;
}
.shopArea_ct h2{
	font-size: 35px;
    text-align: center;
    margin-bottom: 30px;
}
.shopInner_ct>ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 20px;
}
.shopInner_ct>ul>li{
	width: 570px;
}
.shopInner_ct>ul>li.picture img{
	width: 100%;
}
.shopInner_ct>ul>li.text h3{
	margin-bottom: 25px;
}
.shopInner_ct>ul>li.text h3 span{
	display: block;
}
.shopInner_ct>ul>li.text h3 span.brand_name{
	font-size: 16px;
    font-weight: bold;
}
.shopInner_ct>ul>li.text h3 span.brand_name_sub{
	font-size: 11px;
}
.shopInner_ct>ul>li.text p{
	margin-bottom: 10px;
}
.shopInner_ct>ul>li.text>ul{
	margin-top: 20px;
	margin-bottom: 20px;
}
.shopInner_ct>ul>li.text>ul li.sns{
	margin-top: 20px;
}
.shopInner_ct>ul>li.text>ul li.sns ul{
	display: flex;
}
.shopInner_ct>ul>li.text>ul li.sns ul li{
	margin-right: 10px;
	display: inline-block;
}
.shopInner_ct>ul>li.text>ul li.sns ul li a{
	display: inline-block;
}
.shopInner_ct>ul>li.text>ul li.sns ul li img{
	height: 25px;
}
.midashiArea_ct{
	font-size: 35px;
    text-align: center;
    margin-bottom: 30px;
}
@media screen and (max-width: 750px) {
.midashiArea_ct .midashiInner_ct>h2 {
    font-size: 25px;
    margin-bottom: 15px;
}
.midashiArea_ct {
    margin-bottom: 50px;
    margin-top: 50px;
}
.shopArea_ct{
	margin-top: 50px;
	margin-bottom: 50px;
}
.shopArea_ct h2{
	font-size: 25px;
    margin-bottom: 15px;
}
.shopInner_ct>ul>li{
	width: 100%;
}
.shopInner_ct>ul>li.text h3{
	margin-bottom: 25px;
	margin-top: 25px;
}
.shopInner_ct>ul>li.text h3 span.brand_name{
	font-size: 15px;
}
	
}


/* =======================================

	Link
	
========================================== */

.linkArea_ct{
	margin-top: 130px;
	margin-bottom: 130px;
}
.linkArea_ct h2{
	font-size: 35px;
    text-align: center;
    margin-bottom: 30px;
}
.linkInner_ct>ul{
	text-align: center;
	margin-bottom: 20px;
}
.linkInner_ct>ul>li{
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
}
.linkInner_ct>ul>li:last-child{
	margin-right: 0;
}
.linkInner_ct>ul>li a{
	padding: 8px 20px 8px 20px;
	background: #eee;
	display: block;
	border-radius: 5px;
}
.linkArea_ct .linkInner_ct ul li a{
	color: #333;
}
.linkArea_ct .linkInner_ct ul li a:hover{
	text-decoration: none;
	background: #ccc;
}
.linkInner_ct p.moreLink{
	text-align: center;
	margin-top: 45px;
}
.linkInner_ct p.moreLink a{
	font-size: 18px;
    display: inline-block;
    padding: 20px 80px 20px 80px;
    background: #007ebe;
    color: #fff;
    border-radius: 5px;
}
.linkInner_ct p.moreLink a:hover{
	text-decoration: none;
	background: #2691C8;
}
.linkInner_ct p.moreLink a span{
	display: block;
}
.linkInner_ct p.moreLink a span.brand_name{
	font-size: 15px;
}

@media screen and (max-width: 750px) {
	
.linkArea_ct{
	margin-top: 50px;
	margin-bottom: 50px;
}
.linkArea_ct h2{
	font-size: 25px;
    margin-bottom: 15px;
}
.linkInner_ct>ul{
	text-align: left;
	margin-bottom: 10px;
}
.linkInner_ct>ul>li{
	margin-right: 5px;
	margin-bottom: 5px;
}
.linkInner_ct p.moreLink{
	margin-top: 20px;
}
.linkInner_ct p.moreLink a{
	font-size: 14px;
    display: block;
    padding: 12px 20px 12px 20px;
}
.linkInner_ct p.moreLink a span.brand_name{
	font-size: 13px;
}
	
}


/* ここから、各カテゴリーページ */

/* =======================================

	リンク関係
	
========================================== */

.category_box a:hover img {
    opacity: 0.8;
	transition: opacity 0.6s;
  	-webkit-transition: opacity 0.6s;
}
.category_box a{
	color: #007ebe;
	text-decoration: none;
}
.category_box a:hover{
	text-decoration: underline;
	transition: 0s;
  	-webkit-transition: 0s;
}

/* =======================================

	category_box
	
========================================== */

.category_box .mainImage_category_box{
	margin-bottom: 30px;
}
.category_box .mainImage_category_box img{
	width: 100%;
}
.category_box dl.banner_backlash_top_link{
	margin-top: 30px;
	margin-bottom: 30px;
}
.category_box dl.banner_backlash_top_link dt{
	margin-bottom: 10px;
	overflow: hidden;
	display: block;
}
.category_box dl.banner_backlash_top_link dt img{
	width: 100%;
}
.category_box .banner_backlash_top_link a{
	color: #333;
}
.category_box .banner_backlash_top_link a:hover{
	color: #ADADAD;
	text-decoration: none;
}

/* =======================================

	6商品
	
========================================== */

.items6Area_ct{
	margin-top: 80px;
	margin-bottom: 80px;
}
.items6Area_ct h2{
	font-size: 20px;
}
.items6Area_ct .title_wrapper{
	display: flex;
	justify-content: space-between;
	margin-bottom: 35px;
}
.items6Area_ct p.more_category_pc a.each_list{
	margin-right: 5px;
}
.items6Area_ct p.more_category_pc a{
	font-size: 12px;
    display: inline-block;
    padding: 8px 20px 8px 20px;
    background: #eee;
    color: #333;
    border-radius: 5px;
}
.items6Area_ct p.more_category_pc a:hover{
	text-decoration: none;
	background: #ccc;
}
.items6Area_ct p.more_category_sp{
	display: none;
}
.items6Area_ct h2 span.recommend_text{
	font-size: 13px;
    margin-left: 30px;
	font-weight: normal;
}
.items6Inner_ct>ul{
	display: flex;
	flex-wrap: wrap;
}
.items6Inner_ct>ul>li{
	width: 180px;
	margin-right: 24px;
	margin-bottom: 20px;
}
.items6Inner_ct>ul>li:nth-of-type(6n){
	margin-right: 0;
}
.items6Inner_ct>ul>li dl dt{
	height: 180px;
	overflow: hidden;
    margin-bottom: 13px;
}
.items6Inner_ct>ul>li dl dt img{
	width: 100%;
}
.items6Inner_ct>ul>li dl dd{
	font-size: 11px;
	letter-spacing: 0;
}
.items6Inner_ct>ul>li dl dd ul li.text{
	color:#BDBDBD;
	margin-bottom: 8px;
	line-height: 1.6;
	overflow: hidden;
}
.items6Inner_ct>ul>li dl dd ul li.text.quantity{
	color: #EE716F;
}
.items6Inner_ct>ul>li.sold-out dl dd ul li.text.quantity{
	font-weight: bold;
}
.items6Inner_ct>ul>li dl dd ul li.text.quantity img.check{
	height: 11px;
	margin-right: 7px;
	display: none;
}
.items6Inner_ct>ul>li.sold-out dl dd ul li.text.quantity img.check{
	display: inline;
}
.items6Area_ct a{
	color: #333;
}
.items6Area_ct a:hover{
	color: #ADADAD;
	text-decoration: none;
}

/* アイコン 表示設定 */

.items6Area_ct h2.icon_items6Area_ct::before{
	border-radius: 4px;
	font-size: 11px;
	padding: 3px 10px 3px 10px;
	margin-right: 15px;
	display: inline-block;
}
.items6Area_ct h2.icon_items6Area_ct.icon_new_ct::before{
	content: "マドリガルが選ぶ / 春夏";
	background: #EE716F;
	color: #fff;
}
.items6Area_ct h2.icon_items6Area_ct.icon_recommend_ct::before{
	content: "マドリガルお薦め";
	background: #EE716F;
	color: #fff;
}

/* sold out 表示設定 */

.items6Inner_ct>ul>li dl dt span.film{
	display: none;
}
.items6Inner_ct>ul>li.sold-out dl dt{
position: relative;
}
.items6Inner_ct>ul>li.sold-out dl dt span.film{
	display: block;
	width: 100%;
	height: 180px;
	background: rgba(0,0,0,0.4);
	position: absolute;
	top: 0;
	left: 0;
}
.items6Inner_ct>ul>li.sold-out dl dt span.inner{
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit- transform: translateY(-50%) translateX(-50%);
}

@media screen and (max-width: 750px) {

.items6Area_ct h2{
	font-size: 15px;
}
.items6Area_ct h2 span{
	display: block;
}
.items6Area_ct h2 span.recommend_text{
	font-size: 11px;
    margin-left: 0;
	margin-top: 10px;
}
.items6Area_ct .title_wrapper{
	margin-bottom: 20px;
}
.items6Area_ct {
    margin-top: 50px;
    margin-bottom: 50px;
}
.items6Inner_ct>ul>li{
	width: calc((100% - 5px) / 2);
	margin-right: 5px;
	margin-bottom: 15px;
}
.items6Inner_ct>ul>li:nth-of-type(2n){
	margin-right: 0;
}
.items6Inner_ct>ul>li dl dt{
	height: auto;
    margin-bottom: 13px;
}
.items6Inner_ct>ul>li dl dd{
	font-size: 10px;
}
.items6Area_ct p.more_category_pc{
	display: none;
}
.items6Area_ct p.more_category_sp{
	display: block;
	text-align: center;
	margin-top: 20px;
}
.items6Area_ct p.more_category_sp a.each_list{
	margin-right: 5px;
}
.items6Area_ct p.more_category_sp a{
	display: inline-block;
    padding: 8px 20px 8px 20px;
    background: #eee;
    color: #333;
    border-radius: 5px;
	font-size: 11px;
    padding: 5px 15px 5px 15px;
}
.items6Area_ct p.more_category_sp a:hover{
	text-decoration: none;
	background: #ccc;
}
	
}

/* =======================================

	商品一覧部分
	
========================================== */

.fs-c-productList {
	display: none;
}

/* =======================================

	slick.js
	
========================================== */

/* Dots */
.slick-dotted.slick-slider{
    margin-bottom: 30px;
}

.slick-dots{
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li{
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,.slick-dots li button:focus{
    outline: none;
}
.slick-dots li button:hover:before,.slick-dots li button:focus:before{
    opacity: 1;
}
.slick-dots li button:before{
    font-family: 'slick';
    font-size: 20px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before{
    opacity: .75;
    color: black;
}
@media screen and (max-width: 750px) {
.slick-dots li button:before{
    font-size: 10px;
}
}